Security Enhanced Linux Reference Policy

# Layer: admin

## Module: ddcprobe

Interfaces

### Description:

ddcprobe retrieves monitor and graphics card information.

### Interfaces:

ddcprobe_domtrans( domain )

##### Summary

Execute ddcprobe in the ddcprobe domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

ddcprobe_run( domain , role )

##### Summary

Execute ddcprobe in the ddcprobe domain, and allow the specified role the ddcprobe domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return